﻿*{box-sizing:border-box;margin:0; padding:0; list-style:none;}
a{ color:#333; text-decoration:none;  }
a:hover{text-decoration:none;}
h1,h2,h3,h4,h5,h6{ margin: 0;font-weight:normal;}
hr{ border:none;}
.clear{ clear:both;}
.container{ padding: 0;}
p,ul{margin: 0;}
img{ border:0; vertical-align:middle; }
input,textarea{outline:none;}
.row{ margin: 0px;}
.container{ margin: 0px auto;width:1200px; }
.w1360{ margin: 0px auto;width:1360px; }
.ysxy{font-size:14px; color:#999;margin-top:10px}
.ysxy a{color:#ff0101}
body{overflow-x:hidden}


/*pc导航*/
.index_nav{width:176px; height: 100%; background:#fff; position: fixed; left:0; top:0; z-index: 999;    box-shadow: 1px 2px 20px rgba(0,0,0,0.3); }
.pc_logo{width:183px; height:56px;  text-align: center; display: flex; align-items: center; position: absolute; left:54px; top:57px}
.pc_logo img{align-items: center; margin: 0px auto;}
a.logo{ display:flex; width:100%; height:auto; margin-bottom: 20px;     justify-content: center; }
a.logo img{max-width:100%}
.index_nav_bottom{width:100%;  height:auto; position: absolute; bottom:0px; left:0}
.index_nav_phone{width:100%; height: 80px; border-bottom: 1px solid #eeeeee; border-top:1px solid #eeeeee; text-align: center; padding-top: 5px; }
.index_nav_phone p{font-size: 14px; color: #333333; line-height: 35px; }
.index_nav_phone p img{margin-right: 6px;}
.index_nav_phone span{font-size: 16px; color: #c3181f; font-weight: bold;}
.index_nav_wx{width:176px; text-align: center}
.nav_sj .i_shouji{width:31px; height: 31px; float: left; background: url(../images/sj.png) no-repeat}
.nav_wx .i_wx{width:31px; height: 31px; float: left; background: url(../images/wx.png) no-repeat}
.nav_sj,.nav_wx{ width: 31px; height: 31px; position: relative; float: left; margin-top:20px; margin-left:24px;}
.nav_wx img{width:100px; height:100px; position: absolute; top:-100px; left:50%; margin-left: -50px; display: none;}
.nav_wx:hover img{display: block}
.nav_sj:hover img{display: block}
.nav_sj img{width:100px; height:100px; position: absolute; top:-100px; left:-15px;  display: none;}
.nav_ul{margin-top: 10vh}
.pageMain{margin-left:12vw;}
.x_slide_bar{position:fixed;top:0;left:0;z-index:20;width:12vw;height:100%;background:#fff;box-shadow: 1px 2px 20px rgba(0,0,0,0.3);}
.x_slide_bar,.x_slide_bar .nav_wrapper{height:100%}
.x_slide_bar .inav{position:relative; padding-top:20%; width:100%;height:100%;background:#fff}
.x_slide_bar .inav li{color:#666;font-size:14px;cursor:pointer;transition:all .5s ease; width: 100%; text-align: center; height: 50px;}
.x_slide_bar .inav li a.nav{display:block; color:#666}
.x_slide_bar .inav li>a>.ico{visibility:hidden}
.x_slide_bar .inav li.has_sec_ul>a>.ico{visibility:visible}
.x_slide_bar .inav li .ico{display:inline-block;margin-left:15%;width:7px;height:17px;vertical-align:middle}
.x_slide_bar .inav .nav_img{position:absolute;top:0;left:12vw;z-index:-2;visibility:hidden;width:156px;height:930px; opacity:0; background: rgba(1,1,1,0.9);}
.x_slide_bar .inav li:hover .nav_img{left:12vw;z-index:-1;visibility:visible;opacity:1;-webkit-transition:all ease .5s;transition:all ease .5s}
.x_slide_bar .lang{position:absolute;bottom:0;width:100%;height:120px;background-color:#fd961e}
.x_slide_bar .inav li:hover .x_slide_bar .inav li>a{color:#fff}
.x_slide_bar .inav .nav_img .nav_ul1{padding-top:63%}
.nav_ul1 li a{display:block; border-bottom:1px solid rgba(255,255,255,0.1);color:#fff; width: 100%; transition:all ease .5s}
.nav_ul1 li a:hover{ background:rgba(0,0,0,0.1);}
.x_slide_bar .inav li.active a{ color: #010101}
.x_slide_bar .inav li:hover{ color: #c3181f}
.x_slide_bar .inav li.active .nav_img li a{ color: #fff}


/*手机*/
.index_header{width:100%; height: auto; overflow: hidden; z-index:999; display:none; background:#fff}
.header{width:100%; clear:both; height:1rem; padding: 0 .2rem }
.sj_logo{float:left; width:auto; height: 100%; }
.sj_logo a{width:100%; height:1rem; display: block; display: flex; align-items: center; }
.sj_logo a img{align-items: center;  max-width:100%; width:1.85rem}
.menu{float:right; height:100%; width:1rem; }
.menu a{width:100%; height: 100%;  display: flex; align-items: center; }
.menu img{height:auto; width:100%; align-items: center; margin: 0px auto;}
#pgcontainer{margin:0px; padding:45px 0px;}
.overlay{left:0px; right:0px; bottom:0px; position: fixed; z-index:99; background-color:rgba(0, 0, 0, 0.5);}
.openmenu .overlay{top:0px;}
#hamburgermenu{background: #c3181f; left:0px; top:0px; width:0px; height:100%; overflow-y:scroll; position:fixed; z-index:999; box-shadow:3px 0px 7px rgba(0,0,0,0.55); -webkit-box-shadow:3px 0 7px rgba(0, 0, 0, 0.55); -moz-box-shadow:3px 0 7px rgba(0, 0, 0, 0.55);}
.nav_logo{width:100%; padding-top:10px; text-align:center; clear:both;}
.nav_logo img{height:35px; margin:5px 0px;}
.menu_head{width:100%; min-width:150px; border-bottom:rgba(255, 255, 255, 0.32) 1px solid; line-height:.42rem;padding: .08rem 0; text-indent:1em; color:#fff;  
	font-size:.26rem; position:relative; margin:0px;}
.menu_head img{vertical-align:middle; height:25px; padding-right:5px;}
.menu_head a{color:#fff; font-size:.26rem; }
.menu_body{width:100%; min-width:150px; overflow:hidden;  display:none;}
.menu_body a{width:100%; display:block; height:.45rem; line-height:.45rem; color:#fff; text-indent:1em; border-bottom:rgba(255, 255, 255, 0.32) 1px solid; 
	font-size: .24rem}


/*banner*/
.banner{width: 100%; height:auto; position: relative;top: 0; z-index: 0; overflow: hidden;}
.banner .swiper-slide a{width:100%; height:auto; display:block}
.banner .swiper-slide img{width:100%; height:auto; display:block}
.banner .swiper-button-next,.banner .swiper-button-prev{width:55px; height:54px; top:auto; bottom:26px; margin-top:0}
.banner .swiper-button-next{ background:url(../images/fengen_6.png) no-repeat center; right:0; left:auto}
.banner .swiper-button-prev{ background:url(../images/fengen_5.png) no-repeat center; left:0; right:auto;}
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after{content:""}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{content:""}
.pageMain_btn{position:absolute; bottom:0; left:1%; z-index:9; width:12%}
.banner .swiper-pagination{bottom:38px; display: block; height:auto; width:55px;  font-size: 16px; color: #ccc; left:42px}
.banner .swiper-pagination-current{color:#c3181f; font-size:24px}


/* banner搜索 */
.index_top_banner{ height: 108px; position: absolute; bottom: 30px; z-index: 999; width: 100%;}
.index_top_banner .container{ background: #fff; height: 108px; padding:0 2% 0 20%; position:relative}
.sousuo_index{ width:58%; float: left; height: 52px; border: 1px solid #eee; border-radius:26px; color: #999;  margin-top: 29px; position: relative;overflow: hidden;}
.sousuo_index input[type="text"]{ height: 52px;line-height: 52px; border: none; width:78%;  text-indent: 20px; float:left;}
.sousuo_index input[type="submit"]{ height: 52px; width: 52px; background: #010101 url(../images/fengen_7.png) no-repeat center; border: 0; position: absolute; right: 0; top:0; cursor: pointer;}
.index_top_banner p{ height: 108px; line-height: 108px; font-size: 14px;  background: url(../images/fengen_8.png) no-repeat left center; float: right; padding-left: 30px; color: #666;}
.index_top_banner p span{ font-size: 24px;  color: #010101;}


/* 首页标题 */
.index_title_1{overflow: hidden; margin-bottom: 40px; position: relative;}
.index_title_1 span{ font-size: 72px;font-weight: bold;color: rgba(195,24,31,0.07);}
.index_title_1 p{ font-size: 36px; font-weight: bold; color: #010101; line-height: 81px; position: relative; margin-top: -85px;}
.index_title_1 p::after{ content: ""; position: absolute;  height: 8px;  width: 86px; bottom: 0; left: 0; background: url(../images/fengen_10.png) no-repeat center;}
.index_title_1 a.index_case{height: 42px; line-height: 42px; text-indent: 18px; width: 145px; display: block;  background: url(../images/fengen_30.png) no-repeat 110px 12px ; border: 1px solid #c3181f; margin-top: 20px; color: #c3181f; transition: all 0.3s; position: absolute; right: 0; z-index: 9999; top: 97px;}
.index_title_1 a.index_case:hover{color: #fff;  background:#c3181f url(../images/fengen_29.png) no-repeat 120px 12px ;}
.index_title_2{overflow: hidden; margin-bottom: 40px; }
.index_title_2 p{ font-size: 36px; font-weight: bold; color: #fff; line-height: 54px; height: 54px;background: url(../images/fengen_28.png) no-repeat center; text-align: center;}
.index_title_2 span{ font-size: 16px;  color: #fff;text-align: center; display: block; line-height: 30px; text-align: center;}
.index_title_2 i{ font-style: normal; font-size: 14px; line-height: 24px;  width: 100%; margin: 0 auto; color: #fff; display: block; text-align: center;}
.index_title_3{overflow: hidden; margin-bottom: 40px; }
.index_title_3 p{ font-size: 36px; font-weight: bold; color: #010101; line-height: 54px; height: 54px;background: url(../images/fengen_11.png) no-repeat center; text-align: center;}
.index_title_3 span{ font-size: 16px;  color: #999;text-align: center; display: block; line-height: 30px; text-align: center;}
.index_title_3 i{ font-style: normal; font-size: 14px; line-height: 24px;  width:100%; margin: 0 auto; color: #666; display: block; text-align: center;}


/* 产品展示 */
.index_pro_main{ height:auto; background:url(../images/fengen_pc_2.jpg) no-repeat center; overflow:hidden; background-size:cover; padding:80px 0 90px}
.slideTxtBox{ width: 1200px; height: 465px;}
.slideTxtBox .hd{ height: 487px; width: 20%; float: left; background:#c3181f;}
.slideTxtBox .hd li{ padding: 15px 0; border-bottom: 1px solid rgba(255,255,255,0.1)}
.slideTxtBox .hd li p{ font-size: 16px;  color: #fff; line-height: 30px; width:100%; height:30px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; padding:0 2%}
.slideTxtBox .hd li span{ font-size: 12px; color: #fff; text-indent: 30px; display: block; line-height: 24px;}
.slideTxtBox .hd li.on{background: rgba(0,0,0,0.15);}
.slideTxtBox .hd a.index_pro_more{ float: right; color: #fff;line-height: 42px; font-size: 14px; padding-right: 20px; }
.slideTxtBox .bd{ height: 465px;  width:80%; float: left; position: relative;}
.slideTxtBox .bd .index_pro_js{height:100%; width:50%; float:right}
.slideTxtBox .bd .index_pro_js p{font-size: 24px; line-height:40px; margin-left: 30px; position: relative; color: #333;  margin-top: 20px;}
.slideTxtBox .bd .index_pro_js p::after{ content: ""; position: absolute; left: 0; bottom: 0; background: #c3181f; height: 4px; width: 44px;}
.slideTxtBox .bd .index_pro_js span{ color: #666; width: 360px; line-height: 24px; text-align: justify; display: block; font-size: 14px; margin-left: 30px; margin-top: 20px;}
.slideTxtBox .bd .index_pro_js a{display: block;height: 42px; line-height: 42px; border: 1px solid #c3181f; border-radius: 21px; margin-left: 30px; color: #c3181f; font-size: 14px; text-align: center; width: 120px;margin-top: 20px; transition: all 0.3s;} 
.slideTxtBox .bd .index_pro_js a:hover{background: #c3181f; color: #fff;}
.slideTxtBox .bd ul{width:100%; height:100%;}
.slideTxtBox .bd ul li{width:100%; height:100%;background: #fff;}
.slideTxtBox .bd ul li img{width:50%; height:100%; object-fit: cover; object-position: center center;}


/* 产品性能 */
.index_pro_xn{ height:auto; background: url(../images/fengen_pc_6.jpg) no-repeat fixed center; padding:80px 0 90px; overflow:hidden}
.index_pro_xn ul { width: 974px; margin: 0 auto;padding-top: 90px;}
.index_pro_xn ul li{ float: left; height: 218px; width: 218px; margin-right: 33px; text-align: center; font-size: 14px; color: #666; margin-top: -90px;}
.index_pro_xn ul li p{ margin-top: 100px; font-size:14px;}
.index_pro_xn ul li:nth-child(1){background: url(../images/fengen_15.png) no-repeat center;}
.index_pro_xn ul li:nth-child(2){background: url(../images/fengen_16.png) no-repeat center;}
.index_pro_xn ul li:nth-child(3){background: url(../images/fengen_17.png) no-repeat center;}
.index_pro_xn ul li:nth-child(4){background: url(../images/fengen_18.png) no-repeat center; margin-right: 0;}
.index_pro_xn ul li:nth-child(5){background: url(../images/fengen_19.png) no-repeat center; margin-left: 126px; }
.index_pro_xn ul li:nth-child(6){background: url(../images/fengen_20.png) no-repeat center;}
.index_pro_xn ul li:nth-child(7){background: url(../images/fengen_21.png) no-repeat center;}
.index_pro_xn ul li:nth-child(8){background: url(../images/fengen_22.png) no-repeat center;}
.index_pro_xn ul li:nth-child(9){background: url(../images/fengen_23.png) no-repeat center;}
.index_pro_xn ul li:nth-child(10){background: url(../images/fengen_24.png) no-repeat center;}
.index_pro_xn ul li:nth-child(11){background: url(../images/fengen_26.png) no-repeat center; margin-right: 0;}



/* 产品展示 */
.index_pro_show{ height:auto; background: url(../images/fengen_pc_5.jpg) no-repeat center; width:100%; background-size:cover; padding:80px 0 90px}
.index_pro_show .swiper{width: 100%; padding-bottom:90px}
.index_pro_show .swiper-slide a{width:100%; display:block; overflow:hidden; padding-bottom:50px}
.index_pro_show .swiper-slide a .pic{ height: auto; width: 100%; overflow: hidden;}
.index_pro_show .swiper-slide a .pic img{ width: 100%;transition: all .4s;}
.index_pro_show .swiper-slide a:hover .pic img{transform: scale(1.08); transition: all .4s;}
.index_pro_show .swiper-slide a .title{height: 66px;  width:80%; background: #fff; position: absolute; left:50%;  transform:translate(-50%,0); z-index: 9; bottom:0; }
.index_pro_show .swiper-slide a .title p{ height: 66px; line-height: 66px; font-size:16px; display: block; position: relative; padding-left: 30px;  transition: all .4s;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.index_pro_show .swiper-slide a:hover .title p{ height: 66px; line-height: 66px; display: block; position: relative; padding-left: 50px; }
.index_pro_show .swiper-slide a .title p::before{ content: ""; position: absolute; height: 1px;  width: 10px; background: #c3181f; bottom: 30px; left: 16px; transition: all .4s;}
.index_pro_show .swiper-slide a:hover .title p::before{ content: ""; position: absolute; height: 1px;  width: 30px; background: #c3181f; bottom: 30px; left: 16px;}
.index_pro_show .swiper-slide a .title span{ float: right; font-size: 14px; color: #999; padding-right: 15px;}
.index_pro_show .swiper-button-next,.index_pro_show .swiper-button-prev{bottom:0; top:auto; margin-top:0}
.index_pro_show .swiper-button-next{ height: 54px; width: 54px; background: url(../images/fengen_14.png) no-repeat center; cursor: pointer; right:43%}
.index_pro_show .swiper-button-prev{ height: 54px; width: 54px; background: url(../images/fengen_13.png) no-repeat center; cursor: pointer; left:43%}



/* 关于我们 */
.index_about_main{ height:auto; background: url(../images/fengen_pc_1.jpg) no-repeat center; padding:130px 0 170px}
.index_about_main .container{display:flex; justify-content: flex-end;}
.index_about_main .index_about_right{  width: 56%;}
.index_about_main .index_about_right i{ font-style: normal; font-size: 18px; color: #c3181f; margin-top: -30px; display: block;}
.index_about_main .index_about_right p.index_about_text{font-size: 14px; color: #666;text-align: justify; line-height: 30px; margin-top: 15px;}
.index_about_main .index_about_right a.index_more_1{ height: 42px; line-height: 42px; font-size:16px; text-indent: 18px; width: 145px; display: block;  background: url(../images/fengen_30.png) no-repeat 110px 12px ; border: 1px solid #c3181f; margin-top: 20px; color: #c3181f; transition: all 0.3s;}
.index_about_main .index_about_right a.index_more_1:hover{ color: #fff;  background:#c3181f url(../images/fengen_29.png) no-repeat 120px 12px ;}


/* 成功案例 */
.index_case_main{ height:auto; background: url(../images/fengen_pc_7.jpg) no-repeat center; width:100%; background-size:cover; overflow:hidden; padding:50px 0 90px}
.index_case_main .swiper{width: 100%; padding-bottom:90px}
.index_case_main .swiper-slide a{width:100%; display:block; overflow:hidden; padding-bottom:50px}
.index_case_main .swiper-slide a .pic{ height: auto; width: 100%; overflow: hidden;}
.index_case_main .swiper-slide a .pic img{ width: 100%;transition: all .4s;}
.index_case_main .swiper-slide a:hover .pic img{transform: scale(1.08); transition: all .4s;}
.index_case_main .swiper-slide a .title{height: 66px;  width:80%; background: #fff; position: absolute; left:50%;  transform:translate(-50%,0); z-index: 9; bottom:0; }
.index_case_main .swiper-slide a .title p{ height: 66px; line-height: 66px; font-size:16px; display: block; position: relative; padding-left: 30px;  transition: all .4s;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.index_case_main .swiper-slide a:hover .title p{ height: 66px; line-height: 66px; display: block; position: relative; padding-left: 50px; }
.index_case_main .swiper-slide a .title p::before{ content: ""; position: absolute; height: 1px;  width: 10px; background: #c3181f; bottom: 30px; left: 16px; transition: all .4s;}
.index_case_main .swiper-slide a:hover .title p::before{ content: ""; position: absolute; height: 1px;  width: 30px; background: #c3181f; bottom: 30px; left: 16px;}
.index_case_main .swiper-slide a .title span{ float: right; font-size: 14px; color: #999; padding-right: 15px;}
.index_case_main .swiper-button-next,.index_case_main .swiper-button-prev{bottom:0; top:auto; margin-top:0}
.index_case_main .swiper-button-next{ height: 54px; width: 54px; background: url(../images/fengen_14.png) no-repeat center; cursor: pointer; right:43%}
.index_case_main .swiper-button-prev{ height: 54px; width: 54px; background: url(../images/fengen_13.png) no-repeat center; cursor: pointer; left:43%}



/* 新闻资讯 */
.index_news_main{ overflow: hidden; width:100%; margin-top:80px;}
.inex_news_main{ overflow: hidden;}
.inex_news_main li{ width: 48%; height: 171px; background: #f8f8f8; padding: 20px; float: left; margin-bottom: 20px; overflow: hidden;}
.inex_news_main li:nth-child(2n){ float:right;}
.inex_news_main li .pic{ float: left; height:124px; width:37%; overflow: hidden; }
.inex_news_main li .pic img{ width: 100%; height:100%; transition: all .4s; object-fit: cover; object-position: center center;}
.inex_news_main li:hover .pic img{transform: scale(1.08); transition: all .4s;}
.inex_news_main li p a{ font-size: 16px; line-height: 32px;     overflow: hidden; display: block;
    white-space: nowrap;
    text-overflow: ellipsis;}
.inex_news_main li p a:hover{ color: #c3181f}
.inex_news_main li span{ font-size: 14px; color: #999; display: block; line-height: 32px;}
.inex_news_main li i{font-style: normal; font-size: 14px; line-height: 30px; height:60px; width:100%; text-align: justify; color: #666; display: block;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
  -webkit-box-orient:vertical; overflow:hidden;}
.pic_xx{width:60%; float:right}




/* 底部留言 */
.index_messages{ height: auto; background: #f8f8f8; margin-top: 30px; padding:20px 0; overflow:hidden}
.index_messages .liuyan_top{ height: 36px; line-height: 36px; margin-bottom:10px}
.index_messages .liuyan_top p{ float: left; padding-left: 20px;  position: relative; font-size: 18px;}
.index_messages .liuyan_top p span{ font-size: 18px; color: #999;}
.index_messages .liuyan_top p::before{ content: ""; position: absolute; left: 0; top: 10px; height: 18px;  width: 12px; border-radius: 6px; background: #c3181f;}
.index_messages .liuyan_top i{font-size: 14px; font-style: normal; color: #666; float: right; display: block; height: 36px; line-height: 36px;}
.index_messages .feedback_div{float:left; position:relative; width:20%; margin-right:1%;  height: 42px; line-height: 42px;  border: 1px solid #eee; }
.feedback_div input[type="text"],.feedback_three input[type="text"]{ height:100%; background: #fff; text-indent: 14px; width:100%; display:block; border:0}
.index_messages input[type="submit"]{height: 44px; line-height: 44px; background: #a0a0a0; color: #fff; font-size: 18px; border:0; width:14%; cursor: pointer; margin-top:10px}
.Validform_wrong{font-size:12px; color:#ff0101; position:absolute; top:50%; right:2%; transform:translate(0,-50%)}
.feedback_top{width:100%; overflow:hidden}
.feedback_three{float:left; position:relative; width:32%;  height: 42px; line-height: 42px;  border: 1px solid #eee; margin-right:1%; }
.footer_submit_ma .captcha-input{width:165px; height:42px; background: #fff; border: 1px solid #eee; float:left; font-size:14px;     text-indent: 14px;}
.captcha-img{height:42px}
.footer_submit_ma{width:25%; height:auto; overflow:hidden; float:left;}
.footer_submit_ma .captcha-img{height:42px}





/*底部*/
.footer{width: 100%; height:auto; overflow: hidden; padding-top: 30px; position: relative;  }
.footer_right_bottom{width:44%; height: auto; overflow: hidden; float: left; display:flex; justify-content: space-between;  }
.footer_right_bottom dl{width:25%; height: auto; margin-right: 15px; float: left}
.footer_right_bottom dl dt{width:100%; height: 40px; line-height: 40px; font-size: 16px; color: #333;  font-weight: bold; }
.footer_right_bottom dl dd{width:100%; height: auto; overflow: hidden; margin-top:5px;}
.footer_right_bottom dl dd a{font-size: 16px; color: #999; line-height:28px; display: block;transition: all 0.3s; }
.footer_right_bottom dl dd a:hover{color:#c3181f}
.footer_right_bottom dl:last-child{margin-right: 0}
.footer_left{width:21%; height:auto; float: left;  text-align: center; display:flex; align-items: flex-start; }
.footer_left img{width:57%; display: block; float: left}
.footer_left p{font-size: 14px; color: #999; line-height: 28px; margin-top: 30px;font-weight:bold}
.footer_right{width:32%; height: auto; float: right}
.footer_right h4{font-size: 16px; color: #c3181f; font-weight: bold; margin-bottom: 20px; margin-top: 8px;}
.footer_right p{font-size: 14px; color:#999; line-height: 28px;}
.footer_right p span{font-size: 24px; color: #c3181f; font-weight: bold; float: left; margin-right: 10px;}
.copyright{height: 56px; width: 1200px; border-top: 1px solid rgba(255,255,255,0.05); margin-top:30px; overflow:hidden}
.copyright a{ color: #999; font-size: 14px;}
.copyright p {
    color: #999;
    font-size: 14px;
    line-height: 56px;
}

.copyright ul {
    float: right;
    width: 370px;
}

.copyright ul li,.copyright ul li span {
    float: left;
    color: #fff;
    line-height: 56px;
    font-size: 12px;
}


.copyright ul li a {
    float: right;
    margin-top: 16px;
}

.copyright ul li a.weiling {
    width: 121px;
    height: 18px;
    background: url(../images/vl.png) no-repeat;
    margin-right: 20px;
}

.copyright ul li a.weiling:hover {
    width: 121px;
    height: 18px;
    background: url(../images/vl_hover.png) no-repeat;
}

.copyright ul li a.wangshang {
    width: 107px;
    height: 18px;
    background: url(../images/ws.png) no-repeat;
}

.copyright ul li a.wangshang:hover {
    width: 107px;
    height: 18px;
    background: url(../images/ws_hover.png) no-repeat;
}

.footer_top{width:100%; display:flex; justify-content: space-between;}



/*客服*/
.lxfx {
    height: auto;
    position: fixed;
    right:0px;
    top:200px;
    width: 77px;
    z-index: 11;
	 font-size: 14px;
}
.lxfx li a {
    color: rgb(255, 255, 255);
    display: block;
    height: 47px;
    margin-top: 9px;
    width: 300px;
}
.leftlx {
    float: left;
    height: 47px;
    width: 77px;
}
.lxfx li span {
    border-left: 1px solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    float: left;
    font-size: 20px;
    height: 24px;
    line-height: 22px;
    margin-top: 8px;
    padding-left: 8px;
}
.fix_ewm {
    border: 5px solid rgb(255, 255, 255);
    display: none;
    height: 120px;
    left: -145px;
    position: absolute;
    top: -40px;
    width: 120px;
}
.lxfx li i {
    display: block;
    height: 27px;
    margin: 0 auto;
    text-align: center;
    width: 30px; background:url(../images/fx.png) no-repeat;
}
.lxfx li i.icon-tel {
    background-position: 0 -25px;
}
.lxfx li i.icon-ly {
    background-position: 4px -53px;
}
.lxfx li i.icon-wx {
    background-position: -34px 4px;
}
.lxfx li i.icon-wb {
    background-position: -30px -22px;
}

.lxfx li i.icon-top {
    background: url(../images/to-top.png) no-repeat center; margin-top: 5px;
}
.lxfx li p {
    line-height: 12px;
    text-align: center;
}
.lxfx li {
    background:#010101;
    height: 56px;
    margin-bottom: 1px;
    margin-left: 0;
    overflow: hidden;
    position: relative;
    width: 77px; float:left;
}







/* 内页样式 */
.ny_banner{ height:300px; width:100%; padding-top:57px;}
.ny_banner .index_about_title{ margin: 0 auto; width: 100%; height: auto; position:relative}
.ny_banner .index_about_title h5{font-size:50px; color:rgba(255,255,255,0.5); text-align:center; font-weight:bold; margin-top: 70px;}
.ny_banner .index_about_title p{font-size:36px; color:#fff; font-weight:bold; text-align:center; position:absolute; top:-15px; left:0; text-align:center; width:100%; }
.ny_logo{width:183px; height:56px;}
.ny_logo img{ height:auto;}
.about_ban{background:url(../images/about_ban.jpg) no-repeat center}
.news_ban{background:url(../images/news_ban.jpg) no-repeat center}
.contact_ban{background:url(../images/contact_ban.jpg) no-repeat center}
.service_ban{background:url(../images/service_ban.jpg) no-repeat center}
.join_ban{background:url(../images/join_ban.jpg) no-repeat center}
.product_ban{background:url(../images/product_ban.jpg) no-repeat center}
.case_ban{background:url(../images/case_ban.jpg) no-repeat center}
.inside_page_banner_grey{height: 425px;  background:#f9f9f9 url(../images/ny_tl_banner1.png) no-repeat center top;}
.inside_page_banner_grey .index_about_title{ margin: 0 auto; width: 400px; height: auto; padding-top: 160px;}
.inside_page_con{ height: 64px; border-bottom: 1px solid #eee; margin-bottom: 16px; margin-top:20px; display: flex;  justify-content: space-between;}
.inside_page_con ul{ height: 48px; line-height: 48px; width: 76%; float: left;}
.inside_page_con ul li a{display: inline-block; line-height: 48px; background: #eee; text-align: center; margin-right: 1px; font-size: 15px; padding: 0 18px; float: left; color: #454545; transition:all 0.3s;}
.inside_page_con ul li a:hover{ background: #c3181f; color:#fff}
.inside_page_con ul li.active a{ background: #c3181f; color: #fff;}
.inside_page_con .location{ width: auto; float: right; line-height: 48px; text-align: right; color:#999999; font-size:14px; background:url(../images/home.png) no-repeat left center}
.inside_page_con .location img{ margin-right: 6px;}
.inside_page_con .location a{color:#999}
.inside_page_show{ height: 64px; border: none !important; margin-bottom: 0 !important;}



/* 新闻列表页 */
.news_first{ height: 200px; padding-bottom: 16px; border-bottom: 1px solid #eee; margin-bottom: 16px;     display: flex;  justify-content: space-between;}
.news_first a.news_first_img{ display: block; width:26%; height: 100%; overflow: hidden; }
.news_first a.news_first_img img{ width: 100%; height: 100%;transition:all 0.4s; object-fit: cover; object-position: center center;}
.news_first a.news_first_img img:hover{transform: scale(1.1); transition: all .4s; }
.news_first .news_first_right{ width:71%; height: 200px;}
.news_first .news_first_right p{width:100%; height:40px; line-height:40px;}
.news_first .news_first_right p a{ font-size: 18px; height:100%; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; display:block}
.news_first .news_first_right .date_cunt{ height: 30px;}
.news_first .news_first_right .date_cunt li{ display: inline-block; float: left; margin-right: 20px; color: #999; font-size:16px}
.news_first .news_first_right .date_cunt li.date{ background: url(../images/tl_index_20.png) no-repeat left;}
.news_first .news_first_right .date_cunt li.cunt{ background: url(../images/tl_index_21.png) no-repeat left;}
.news_first .news_first_right span{ display:block; line-height:26px; height:52px;  color: #666; text-align: justify; font-size:16px;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
  -webkit-box-orient:vertical; overflow:hidden;}
.news_first .news_first_right i a{ font-style: normal; display: block; margin-top: 20px; color: #999; font-size:14px;}
.news_first .news_first_right i a:hover{color:#c3181f}
.index_news_list{ width: 100%; overflow: hidden;}
.index_news_list li{ float: left; width: 48%; height: 142px;  margin-bottom: 16px; border-bottom: 1px solid #eee;    display: flex;  justify-content: space-between;}
.index_news_list li:nth-child(2n){float:right}
.index_news_list li:hover{  background: #f8f8f8;}
.index_news_list li .news_left{ float: left; width: 104px; margin-top: 38px; background: url(../images/hw_top_26.png) no-repeat right center; text-align: center; font-size: 42px; color: #333; line-height: 32px;}
.index_news_list li .news_left span{ font-size: 14px; color: #666;}
.index_news_list li .news_right{ width:82%; padding: 28px 24px 0 24px; float: left; }
.index_news_list li .news_right h4{ font-size: 18px; line-height: 32px;width:100%; height:32px; text-overflow:ellipsis; overflow:hidden; white-space:normal}
.index_news_list li .news_right p{ font-size: 14px; line-height: 26px; color: #666; height:58px; overflow:hidden;   word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
  -webkit-box-orient:vertical; overflow:hidden;}

.about_body{ width: 100%; text-align: justify; padding: 10px 0 30px 0; color:#666; font-size:16px;}
.about_body p{text-align: justify !important; line-height: 2; color: #333; font-size:16px; margin-bottom: 6px;}
.about_body p strong{ font-weight: bold; color: #c71f1f; font-size: 16px;}
.about_body img{max-width:100%}

/* 新闻详情页 */
.news_detail_left{width:100%; overflow: hidden;}
.news_detail_left h1{ font-size: 24px; line-height: 45px; text-align: center; margin-top: 20px;}
.news_detail_left h1+p{font-size: 14px; color: #999; text-align: center; margin-top:10px; border-bottom: 1px solid #eee; display: block;padding-bottom: 10px; margin-bottom: 20px;}
.news_detail_left .news_body{ text-align: justify; line-height: 32px; color: #666; font-size: 16px;}
.news_detail_left .news_body p{ line-height: 32px; color: #666; width:100%; font-size: 16px;}
.news_detail_left .news_body p strong{ font-weight: bold; font-size: 16px; color: #c71f1f}

.news_detail_right{width:100%; height:auto;}
.news_detail_right .pre_next_dttail{ height: 138px; background: #fff; margin-bottom: 16px;}
.news_detail_right .pre_next_dttail span{ display: block; font-size: 18px; text-indent: 25px;padding-top: 30px;}
.news_detail_right .pre_next_dttail p{ text-indent: 25px; line-height: 45px;}
.news_detail_right .pre_next_dttail p a{white-space:nowrap;word-break:keep-all;text-overflow:ellipsis; width: 296px; display: block; overflow: hidden; line-height: 45px;}
.news_detail_right .pre_next_dttail em{ display: block; color: #999;text-indent: 25px;}
.tj_news{ height: 300px; background: #fff; margin-bottom: 16px;}
.tj_news p{ width: 274px; margin: 0 auto; border-bottom: 1px solid #eee;line-height: 56px; font-size:18px;}
.tj_news ul{ width: 274px; margin: 10px auto;}
.tj_news ul li{ line-height: 36px; background: url(../images/hw_top_32.png) no-repeat left; text-indent: 20px;}
.tj_news ul li:hover{ line-height: 36px; background: url(../images/hw_top_33.png) no-repeat left;}
.return_list a{display: block; height: 42px; line-height: 42px; background: #c71f1f url(../images/hw_top_34.png) no-repeat 110px 12px; color: #fff;text-align:center;}
.return_list a:hover{background: #333 url(../images/hw_top_34.png) no-repeat 110px 12px; color: #fff; }
.bg_grey{ overflow: hidden; margin-bottom: 30px;}
.go_black{width: 90px;height: 30px;background: #c3181f; color: #fff; text-align: center; line-height: 30px; border-radius: 5px; position: relative;}
.info_xq{font-size:18px; color:#666;  margin:30px 0 20px;}


/* 酒店环境&客房展示 */
.case_list{ width: 100%; overflow: hidden;}
.case_list li{  width:23%; float: left; border: 1px solid #eee; margin-right:2%; margin-bottom: 16px; } 
.case_list li .img{ width: 100%;  overflow: hidden; }
.case_list li .img em img{ width: 100%;transition:all 0.4s; height:100%}
.case_list li .img em{width: 100%;height:auto; overflow: hidden; display: block; padding:10px }
.case_list li .img em img:hover{transform: scale(1.1); transition: all .4s;}
.gallery-title{ height: 42px; line-height: 42px; text-align: center;  font-size: 16px;  text-overflow:ellipsis; overflow:hidden; white-space:normal}



/* 联系方式 */
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}
#map{ width: 854px; border: 1px solid #e8e8e8; height: 418px; margin-bottom: 30px; float:left;}
.contact_fs_main{ height: auto; width: 1200px; background: #fff;  border-left: none; float: left;  padding: 10px 0 30px 0;}
.contact_fs_main p{font-size:16px; color:#333;  line-height:28px; text-indent:0rem!important;   margin-top:10px; }
.ny_contact{width:100%; height:auto; overflow:hidden; font-size:16px; line-height:30px;}
.ny_contact p{font-size:16px; line-height:30px;}


/* 内页通用产品推荐 */
.inside_pro{margin-top:30px;}
.inside_pro h3{  height: 54px; line-height: 54px;  position: relative; margin-bottom: 20px; font-weight: bold; color: #333;  font-size: 24px;}
.inside_pro h3::after{ content: ""; position: absolute;  height: 8px;  width: 86px; bottom: 0; left: 0; background: url(../images/fengen_10.png) no-repeat center; }
.inside_pro h3 span{ font-size:18px; margin-left: 10px; font-weight: bold; color: #dedede;}
#newsfoot {width:100%; border:#DFDFE0 1px solid; background:#F7F7F7; height:60px; padding:5px;}
#newsfoot a{color:#666; font-size:16px}
.newslist { height:35px; background:url(../images/jiantou.gif) no-repeat 5px center; padding-left:15px; line-height:35px;}
#newsfoot div{color:#666; font-size:16px}



/* 分页基本样式 */
.xypg-pagination{margin-top: 20px; text-align: center; font-size: 0;}
.xypg-pagination .pagin-left, .xypg-pagination .pagin-mid, .xypg-pagination .pagin-right, .xypg-pagination .pagin-select { display: inline-block; vertical-align: middle;}
.xypg-pagination a, .xypg-pagination #current{display: inline-block;
    font-size: 14px;
    color: #333333;
    line-height: 26px;
    border: 1px solid #cbcbcb;
    margin: 0 5px;
    padding: 0 8px;
}
.xypg-pagination #current, .xypg-pagination a:hover{ color: #fff; border-color: #005bac;  background: #005bac;}
.xypg-pagination .pagin-mid{font-size: 14px;}
.xypg-pagination .pagin-mid .mob-pagin-mid{display: none;}
.xypg-pagination .pagin-select {font-size: 14px;}
.xypg-pagination .pagin-select select{height: 28px; padding: 0 8px; margin: -1px 5px 0 5px;}
.xypg-pagination .pagination{display: inline-block; vertical-align: middle;  list-style: none; margin: 0;  padding: 0; font-size: 14px;}
.xypg-pagination .pagination > li { display: inline-block;  margin: 0 3px;}
.xypg-pagination .pagination > li > a,
.xypg-pagination .pagination > li > span {
    display: inline-block;
    font-size: 14px;
    color: #333;
    line-height: 26px;
    border: 1px solid #cbcbcb;
    padding: 0 8px;
    text-decoration: none;
    background: #fff;
    min-width: 28px;
    text-align: center;
}
.xypg-pagination .pagination > li > a:hover{color: #fff; border-color: #005bac; background: #005bac; text-decoration: none;}
.xypg-pagination .pagination > li.active > span,
.xypg-pagination .pagination > li.active > a { color: #fff; border-color: #005bac; background: #005bac;}
.xypg-pagination .pagination > li.disabled > span{color: #999; border-color: #e0e0e0; background: #f5f5f5; cursor: not-allowed;}














@media screen and (max-width:1560px){
		
	.container,.w1360{width:90%; }
	.slideTxtBox{width:100%; }



}




@media screen and (max-width:1200px){
	.index_pro_xn ul{width:900px}
	.index_pro_xn ul li{width:198px; height:198px; background-size:100% 100%!important}
	.index_pro_xn ul li:nth-child(5){margin-left:113px}
	.pageMain_btn{width:17%}
	.index_top_banner .container{padding:0 2% 0 18%}
	.sousuo_index{width:52%}
	.copyright{width:100%; height:auto}
	.copyright p{line-height:25px;}
	.footer{padding: 30px 0;}
}

@media screen and (max-width:1024px){
	.index_pro_xn ul{width:800px}
	.index_pro_xn ul li{width:175px; height:175px; background-size:100% 100%!important}
	.index_pro_xn ul li:nth-child(5){margin-left:102px}
	.footer_right{width:27%}
	.index_about_main .index_about_right{width:62%}
	.index_pro_show .swiper-button-next{right:40%}
	.index_pro_show .swiper-button-prev{left:40%}
	.index_pro_xn ul li{margin-top: -82px;}
	.index_pro_xn ul li p{margin-top:86px}
	.index_case_main .swiper-button-next, .index_case_main .swiper-button-prev{width:46px; height:46px; background-size:100% 100%}
	.index_pro_show .swiper-button-next, .index_pro_show .swiper-button-prev{width:46px; height:46px; background-size:100% 100%}

}


@media screen and (max-width:980px){
	.index_header{display:block}
	.x_slide_bar,.lxfx{display:none}
	.pageMain{margin-left:0}
	html{font-size:59px;}
	.index_about_main{padding: 60px 0 90px;}
	.index_title_1 p{font-size:28px}

	.inside_page_con ul{width:70%}
	.inside_page_con{height:auto; overflow:hidden; flex-wrap:wrap ;}
	.inside_page_con ul{height:auto; width:100%; display:flex; flex-wrap:wrap; }
	.inside_page_con .location{width:100%; text-align:left; margin-top:10px;}
	.case_list li{width:48%; margin-right:0}
	.case_list li:nth-child(2n){float:right}
	.index_top_banner p span{font-size:20px;}


}


@media (max-width: 800px) {
	.container, .w1360{width:95%}
	
	.xypg-pagination .pagin-mid .pc-pagin-mid {display: none;}
	.xypg-pagination .pagin-mid .mob-pagin-mid {display: block;}
	.xypg-pagination .pagin-mid .mob-pagin-mid span {display: inline-block;padding: 0 8px;	line-height: 28px;	font-size: 14px;}
	.xypg-pagination .pagin-select {display: none;}
	.xypg-pagination .pagination > li > a,
    .xypg-pagination .pagination > li > span {  padding: 0 6px; font-size: 13px;}
	.index_top_banner,.index_top_banner p,.index_top_banner .container{height:90px; line-height:90px;}
	.sousuo_index{margin-top:20px;}
	.banner .swiper-pagination{bottom:0}
	.footer_right_bottom{width:100%; overflow:hidden; margin-bottom:20px}
	.footer_top{flex-wrap: wrap;}
	.footer_right_bottom{width:100%}
	.footer_left{width:30%}
	.footer_right{width:60%}
	.index_pro_xn ul{width:700px}
	.index_pro_xn ul li{width:140px; height:140px; background-size:100% 100%!important}
	.index_pro_xn ul li:nth-child(5){margin-left:102px}
	.index_pro_xn ul li {margin-top: -62px;}
	.index_pro_xn ul li:nth-child(5) { margin-left: 82px;}
	.index_pro_xn ul li p{margin-top:60px; font-size: 12px;}
	.slideTxtBox .hd{width:28%}
	.slideTxtBox .bd{width:71%}
	.slideTxtBox .bd .index_pro_js p{font-size:20px; line-height:30px; padding-bottom:10px; margin-left:0}
	.index_pro_js{padding:0 3%}
	.index_case_main .swiper-button-next, .index_case_main .swiper-button-prev{width:35px; height:35px; background-size:100% 100%}
	.index_pro_show .swiper-button-next, .index_pro_show .swiper-button-prev{width:35px; height:35px; background-size:100% 100%}
	.ny_banner{height:180px;}
	.ny_banner .index_about_title h5{margin-top:10px; font-size:40px;}
	.ny_banner .index_about_title p{font-size:30px;}
	.index_news_list li{width:100%; float:none; height:116px}
	.index_news_list li:nth-child(2n){float:none}
	.news_detail_left h1{line-height:32px;}
	#newsfoot a{font-size:14px}
	.index_news_list li .news_left{margin-top:10px;}
	.index_news_list li .news_right{padding:8px 24px 0 24px;}
	.news_detail_left h1{font-size:20px;}
}


@media (max-width:700px) {
.index_top_banner p{display:none}
.sousuo_index{width:68%}
}


@media (max-width:650px) {
.index_pro_xn,.index_messages .liuyan_top i,.footer_left{display:none}
.index_top_banner,.index_top_banner p,.index_top_banner .container{height:40px; line-height:40px;}
.banner .swiper-button-next, .banner .swiper-button-prev{height:40px;}
.sousuo_index{margin-top:0;}
.sousuo_index{width:80%; float:right}
.banner .swiper-button-next, .banner .swiper-button-prev{bottom:0}
.pageMain_btn{width:50%}
.banner .swiper-pagination{left:35%}
.index_title_1 span{font-size:50px}
.slideTxtBox .hd,.slideTxtBox .bd{width:100%; float:none}
.slideTxtBox .hd{height:auto}
.slideTxtBox .hd ul{width:100%; overflow:hidden}
.slideTxtBox .hd ul li{width:50%; float:left;}
.index_about_main .index_about_right{width:100%; float:none}
.index_about_main{padding:30px 0 40px; background:none}
.container, .w1360{width:90%}
.index_case_main{padding:30px 0 40px;}
.index_case_main .swiper{padding-bottom:60px}
.index_case_main .swiper-button-next, .index_pro_show .swiper-button-next{right:34%}
.index_pro_show .swiper-button-prev, .index_case_main .swiper-button-prev{left:34%}
.inex_news_main li{width:100%; float:none;  padding: 12px}
.inex_news_main li:nth-child(2n){float:none}
.feedback_top{width:100%; overflow:hidden}
.index_messages .feedback_div{width:100%; float:none; margin-bottom:10px;}
.index_messages input[type="submit"]{width:50%; float:none; display:block; margin:0px auto;}
.footer_right{width:100%; height:auto; overflow:hidden}
.sousuo_index{display:none}
.index_top_banner{bottom:0}
.slideTxtBox,.slideTxtBox .bd{height:auto}

}

@media (max-width:550px) {
	.slideTxtBox .bd ul li img{width:100%; height:auto; float:none}
	.slideTxtBox .bd .index_pro_js{width:100%; float:none}
	.index_pro_main,.index_pro_show{padding:30px 0 40px}
	.slideTxtBox .bd ul li{padding-bottom:30px;}
	.index_title_3 p{font-size:28px;}
	.index_pro_show .swiper-slide a .title{width:98%;height:45px; line-height:45px;}
	.index_pro_show .swiper-slide a .title p{height:45px; line-height:45px;}
	.index_pro_show .swiper{padding-bottom:60px}
	.index_news_main{margin-top:30px;}
	.inex_news_main li .pic{height:146px;}
}

